(rapid fix-letrec) 0.1.0

Fixing letrec

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: (gpl3)

Maintainers: Marc Nieper-Wißkirchen <marc@nieper-wisskirchen.de>.

$ akku install "(rapid fix-letrec)"
$ .akku/env

Authors

Marc Nieper-Wißkirchen

License

GPL-3.0-or-later